Subject: Re: bug#24520: 25.1.50; calccard.tex has somewhat unclear licensing

From: Richard Stallman <[email-masked]>
Date: Mon, 17 Oct 2016 15:51:10 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > Where are the refcard sources?

  > The file in question, calccard.tex, _is_ the source.  It can be used
  > to produce PDF or PostScript output.

I meant, where in the source tree.  I needed to compare this with
others.

But I found them on my own.

-- 
Dr Richard Stallman
President, Free Software Foundation (gnu.org, fsf.org)
Internet Hall-of-Famer (internethalloffame.org)
Skype: No way! See stallman.org/skype.html.